/*--------------------------------------------------------------
 
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  font-display: swap;
  color: #272829;
}
a {
  color: #0073aa;
}
a:hover {
  color: #37b3ed;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}
/* --------------------------------custom code-----------*/
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  right: 15px;
  bottom: 15px;
  background: #0073aa;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 999;
}
.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 7px;
  left: 8px;
}
.back-to-top:hover {
  color: #fff;
  background: #2eafec;
  transition: background 0.2s ease-in-out;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 300px;
  transition: all ease-in-out 0.5s;
  z-index: 9997;
  transition: all 0.5s;
  padding: 0 15px;
  background: #111b27;
  overflow-y: auto;
}
#header .profile img {
  margin: 15px auto;
  display: block;
  width: 120px;
  border: 8px solid #2c2f3f;
}
#header .profile h1 {
  font-size: 24px;
  margin: 0;
  padding: 0;
  font-weight: 600;
  -moz-text-align-last: center;
  text-align-last: center;
  font-family: "Poppins", sans-serif;
}
#header .profile h1 a, #header .profile h1 a:hover {
  color: #fff;
  text-decoration: none;
}
#header .profile .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #212431;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#header .profile .social-links a:hover {
  background: #0073aa;
  color: #fff;
  text-decoration: none;
}

#main {
  margin-left: 300px;
}
@media (max-width: 1199px) {
  #header {
    left: -300px;
  }
  #main {
    margin-left: 0;
  }
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu {
  padding-top: 0px;
  padding-bottom:90px;
} 
.nav-menu * {
  margin: -5px 0 0 0;
  padding: 0;
  list-style: none;
} 
.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
} 
.nav-menu a {
  display: flex;
  align-items: center;
  color: #ffffff;
  padding: 15px 15px;
  margin-bottom: 8px;
  transition: 0.3s;
  font-size: 15px;
}
.nav-menu a i {
  font-size: 24px;
  padding-right: 8px;
  color: #ff0000;
}
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  text-decoration: none;
  color: #fff;
}
.nav-menu a:hover i, .nav-menu .active > a i, .nav-menu li:hover > a i {
  color: #0073aa;
}
/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 99999 !important;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  color: #000000;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active #header {
  left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 30vh;
  background: url("https://media.istockphoto.com/id/182361617/photo/green-grass-field.jpg?s=612x612&w=0&k=20&c=2TQfJJZuZdjJko8XdF6LHts7Ztk0hYtJ3I8uw-FZutE=") top center; */
  background-color: #000;
  background-size: cover;
}
/* #hero:before {
  content: "";
  background: rgba(5, 13, 24, 0.3);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
} */
#hero .hero-container {
  position: relative;
  z-index: 2;
  min-width: 300px;
}
#hero h1 {
  margin: 50px 0 10px 0;
  font-size: 64px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}
#hero p {
  color: #fff;
  margin-bottom: 50px;
  font-size: 26px;
  font-family: "Poppins", sans-serif;
}
#hero p span {
  color: #fff;
  padding-bottom: 4px;
  letter-spacing: 1px;
  border-bottom: 3px solid #0073aa;
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
